Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: OpenJDK binaries

On Sun, Mar 01, 2009 at 11:03:33AM -0500, Christos Zoulas wrote:
> Well, you could create a package for my java binaries (or create "official"
> NetBSD 4, 5, and current binary sets, then install those in pkgsrc to satisfy
> the ant dependency.

I guess that was the other question, basically -  and now I'm hoping for
someone with enoughh pkgsrc fu to jump in and do just that ;-)


Home | Main Index | Thread Index | Old Index